<div>
<h1>Mentions légales</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Propriétaire et Éditeur</h4>&#13;
&#13;
    <p><b>Tyrol</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Office du Gouvernement Provincial du Tyrol </a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">Comment nous trouver</a>
      <br>+43 512 508 <br>+43 512 508 741990 <br>post@tirol.gv.at
      <a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer">
        Formulaire de contact
      </a>

      <br>Site web :
      <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>
      <br>Rédaction : Service de Prévision d’Avalanches du Tyrol, Service de Prévision d’Avalanches du Haut-Adige, Service de Prévision d’Avalanches du Trentin.<br></p>&#13;
&#13;
    <h4>Responsabilité technique</h4>&#13;
    <p>Office du Gouvernement Provincial du Tyrol <br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Concept, design web, création de modèles </h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Réalisation technique</h4>&#13;
    <p>Université de Vienne, Département de Géographie et de la Recherche Régionale
      <br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at</a>
      <br>Office du Gouvernement Provincial du Tyrol<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>
      <br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a>
      <br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Divulgation selon Article 25 de la Loi sur les médias, paragr. 4</h4>&#13;
    <p>Cohérence éditoriale : Lauegi.report / Lawinen.report / Valanghe.report est un service d'information en ligne. Sur Lauegi.report / Lawinen.report / Valanghe.report des informations complètes sur la situation avalancheuse actuelle et passée dans l'Eurorégion Tyrol-Haut-Adige-Trentin ainsi que des informations détaillées sur la neige et les avalanches sont mises à disposition. Le site est un portail de services pour tous ceux qui recherchent des informations sur la situation avalancheuse ou qui veulent en savoir plus sur la neige et les avalanches.</p>&#13;
&#13;
    <h4>Conditions d'utilisation</h4>&#13;
    <p>Toutes les informations disponibles sur ce site web sont soumises à la protection des droits d'auteur et à la protection des données à caractère personnel et font l'objet d'une exonération de la responsabilité et des dispositions finales.</p>&#13;
&#13;
    <h4>1. Exonération de la responsabilité :</h4>&#13;
    <p>Le site web des services européens de prévision d’avalanches est destiné à permettre l'accès à des informations vastes sur la situation des avalanches dans la région européenne Tyrol - Tyrol du Sud - Trentin et à des informations supplémentaires au public.<br> Notre objectif est la diffusion des informations précises et actualisées aux citoyens. Malgré tout nous déclinons toute responsabilité concernant l'exactitude, l'actualité, l'exhaustivité et le caractère complet des informations ou données publiés.<br> En cas des liens vers ou des références aux sites externes qui ne relèvent pas de notre responsabilité nous ne pouvons être tenus responsables que si notre rédaction a connaissance du contenu et qu'il lui est techniquement possible et raisonnable d'empêcher l'utilisation en cas de contenu illégal.<br> Veuillez remarquer que les informations fournies ne constituent pas un conseil juridique complet (vous devez toujours consulter un expert pour obtenir ce type de conseil).<br> Nous ne pouvons pas garantir que le contenu accessible, en particulier les textes juridiques, correspond toujours à la version actuelle ou juridiquement contraignante.<br> Remarque: La version juridiquement valable des lois et des décrets est publiée dans le "Landesgesetzblatt für Tirol", le "Bote für Tirol" et le "Legal Information System (RIS)".<br> Bien que nous souhaitons limiter autant que possible les inconvénients occasionnés par des interférences techniques, le Land Tyrol ne peut pas garantir que le site web ne subira pas d'interruptions ou d'autres problèmes techniques. Nous déclinons toute responsabilité à l'égard des inconvénients pouvant résulter lors de la visite de ce site.</p>&#13;
&#13;
    <h4>2. Copyright :</h4>&#13;
    <p>Tous les contenus, la mise en page, les séquences sonores et vidéo, etc. sont protégés par le droit d'auteur et d'autres lois sur la propriété intellectuelle. Tous les droits sont réservés au Land Tyrol. Aucune modification ne peut être apportée à ce site web.<br> Si vous souhaitez utiliser les services d'information de ce site web à des fins autres que vos informations personnelles, vous devez soumettre une demande conformément à la loi tyrolienne sur la réutilisation des informations (Tiroler Informationsweiterverwendungsgesetz) d'abord.<br>La création d'un simple lien vers les contenus de ce site ne nécessite aucune autorisation spéciale, pour autant que cela n'induise pas en erreur ou ne dégrade pas la province du Tyrol ou les informations/services proposés ici.<br>Des licences et des conditions d'utilisation distinctes s'appliquent aux "données gouvernementales ouvertes" (Open Government Data).</p>&#13;
&#13;
    <h4>3. Protection des données personnelles :</h4>&#13;
    <p>Le Land Tyrol respecte votre vie privée et traite vos données personnelles conformément au règlement général européen sur la protection des données (GDPR - (UE) 2016/679), à la loi fédérale sur la protection des données personnelles (Datenschutzgesetz 2018) et à la loi tyrolienne sur la protection des données personnelles 2018 (Tiroler Datenschutzgesetz 2018).<br> Bien que vous puissiez utiliser la plupart de notre site web sans fournir aucune information personnelle, dans certains cas, des informations personnelles sont nécessaires afin de fournir les services en ligne que vous avez demandés. Vous trouverez des informations plus détaillées sur le traitement de vos données personnelles <a href="/privacy" target="_blank">ici</a>.</p>&#13;
&#13;
    <b>Qu'arrive-t-il aux messages que vous nous envoyez ?</b>&#13;
&#13;
    <p>Si vous nous envoyez des messages, vos données personnelles ne seront traitées que dans la mesure nécessaire à une réponse. Si nécessaire, votre message sera transmis à un autre service responsable de l'administration régionale du Tyrol ou au service de prévision d'avalanche responsable du Tyrol, Tyrol du Sud ou Trentin. </p>&#13;
&#13;
    <b>Références et liens</b>&#13;
&#13;
    <p>En cas des liens vers ou des références directs ou indirects aux sites externes qui ne relèvent pas de responsabilité de la rédaction d'Lauegi.report / Lawinen.report / Valanghe.report ou des partenaires participant à la coopération, la rédaction respective ou les partenaires ne peuvent pas être tenus responsables que si ils ont connaissance du contenu et qu'il serait techniquement possible et raisonnable d'empêcher leur utilisation en cas de contenu illégal.<br> La rédaction d'Lauegi.report / Lawinen.report / Valanghe.report concernée / le service spécialisé déclare donc expressément qu'au moment de la mise en place du lien, les pages correspondantes étaient exemptes de tout contenu illégal. La rédaction respective d'Lauegi.report / Lawinen.report / Valanghe.report / les partenaires des services spécialisés n'ont aucune influence sur la conception et le contenu actuels et futurs des pages liées, donc ils déclinent expressément toute responsabilité quant aux contenus des pages liées qui ont été modifiées depuis l'établissement du lien. Cette déclaration s'applique à tous les liens et références placés sur notre propre site Internet et aux entrées de tiers sur notre plate-forme. La responsabilité des contenus illégaux, erronés ou incomplets et en particulier des dommages qui proviennent de l'utilisation ou de la non-utilisation des informations proposées sous cette forme, porte exclusivement le gestionnaire de la page sur laquelle l'utilisateur a été renvoyé et non celui qui se contente de renvoyer par des liens à la publication en question.</p>&#13;
&#13;
    <h4>4. Dispositions finales :</h4>&#13;
    <p>En ouvrant l'une de nos pages Internet ou en utilisant notre offre, les conditions d'utilisation indiquées ici sont acceptées. Ces conditions d'utilisation sont soumises au droit autrichien. Le tribunal compétent en la matière est celui d’Innsbruck.<br> Si certaines parties ou certaines formulations des présentes conditions d'utilisation ne sont pas, plus ou pas entièrement conformes à la situation juridique actuelle, le contenu et la validité des autres parties n'en seront pas affectés.</p>&#13;
&#13;
    <b>Vidéos sur YouTube</b>&#13;
&#13;
    <p>Dès que vous cliquez sur le lien YouTube en dessous d'une vidéo sur le site Lauegi.report / Lawinen.report / Valanghe.report, vous serez dirigé vers YouTube. Nous indiquons explicitement que vous êtes alors soumis aux conditions générales de YouTube/Google.</p>&#13;
&#13;
    <b>Écriture inclusive</b>&#13;
    <p>Pour des raisons de lisibilité, nous n’avons pas systématiquement adopté l’écriture inclusive.</p>&#13;
  </div>&#13;
</section>
</div>
